import { SimpleLocalClient } from '../../core/index.js';
import type { IAirthingsBleConfig } from './airthings_ble.types.js';
import { airthingsBleProfile } from './airthings_ble.types.js';

export class AirthingsBleClient extends SimpleLocalClient<IAirthingsBleConfig> {
  constructor(configArg: IAirthingsBleConfig) {
    super(airthingsBleProfile, configArg);
  }
}
